Bug 248309 - net/spoofer: update to 1.4.6
Summary: net/spoofer: update to 1.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL: https://www.caida.org/projects/spoofe...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-27 22:02 UTC by mjl
Modified: 2020-09-20 01:03 UTC (History)
2 users (show)

See Also:


Attachments
update spoofer to 1.4.6 (1.63 KB, patch)
2020-07-27 22:02 UTC, mjl
mjl: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mjl 2020-07-27 22:02:16 UTC
Created attachment 216821 [details]
update spoofer to 1.4.6

This simple patch upgrades the spoofer client to 1.4.6.  changelog:

https://www.caida.org/projects/spoofer/downloads/changelog.txt
Comment 1 Fernando Apesteguía freebsd_committer 2020-07-29 06:26:05 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 2 mjl 2020-07-29 06:34:19 UTC
The URL I included in the PR contains a full history (i.e., more than just this version).  Do I add that to the URL field?
Comment 3 Fernando Apesteguía freebsd_committer 2020-07-29 06:48:23 UTC
(In reply to mjl from comment #2)

Done :)

Yes, please. If there is a URL with a changelog, place it in that field.

Thanks!
Comment 4 Yuri Victorovich freebsd_committer 2020-09-20 01:01:50 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-09-20 01:03:39 UTC
A commit references this bug:

Author: yuri
Date: Sun Sep 20 01:02:57 UTC 2020
New revision: 549080
URL: https://svnweb.freebsd.org/changeset/ports/549080

Log:
  net/spoofer: Update 1.4.5 -> 1.4.6

  Also fix WWW.

  PR:		248309
  Submitted by:	mjl@luckie.org.nz (maintainer)

Changes:
  head/net/spoofer/Makefile
  head/net/spoofer/distinfo
  head/net/spoofer/files/patch-common-util.cc
  head/net/spoofer/pkg-descr